Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006632opensim[REGION] OpenSim Corepublic2013-05-10 08:432014-07-29 13:42
Reporterhack13 
Assigned Tohack13 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006632: Region Type
DescriptionI am wondering if we can maybe get a flag for Region Type... I mean it would kinda be nice to be able to choose if a Region is Mainland, Island, or maybe even the option for custom region types...

As it stands now where region type is listed it always says "Unknown"
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Grid (1 Region per Sim)
Physics EngineBasicPhysics
Script Engine
EnvironmentMono / Linux32, Mono / Linux64, Mono / Windows, Mono / OSX, .NET / Windows32, .NET / Windows64
Mono Version2.10
Viewer
Attached Files

- Relationships

-  Notes
(0023850)
TBG Renfold (reporter)
2013-05-10 09:45

In your Region.ini file (or whatever you have chosen to call it)... add:

RegionType = Mainland

then save.

This has to be done for each region.
(0023851)
TBG Renfold (reporter)
2013-05-10 09:47

Just to add, you will have to restart each region, and also it doesn't have to called Mainland, choose what you want within reason. Not sure on the type of characters that can be used, or the maximum length either.

- Issue History
Date Modified Username Field Change
2013-05-10 08:43 hack13 New Issue
2013-05-10 09:45 TBG Renfold Note Added: 0023850
2013-05-10 09:47 TBG Renfold Note Added: 0023851
2013-05-11 00:08 hack13 Status new => resolved
2013-05-11 00:08 hack13 Fixed in Version => master (dev code)
2013-05-11 00:08 hack13 Resolution open => fixed
2013-05-11 00:08 hack13 Assigned To => hack13
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker